{
  "action_id": "cof",
  "action_name": "Cum on Figure",
  "action": {
    "base": "faux_figurine, miniature, cum_on_body",
    "head": "cum_on_face",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "cum, excessive_cum"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "F"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/cof.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cof",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}